ISCS#FEP - Bug #2354

Debian10-0000-01000000%0010
07/21/2022 03:02 PM - jiawei mao

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: jiwei shi % Done:

Category: Estimated time:
Target version: 3.1 Spent time:

Defect version:

07/21/2022

100%
0.00 hour
0.00 hour

Description
Related issues:
Related to ISCS#FEP - Bug #2353: Debian10-0000-00000000000

Resolved 07/21/2022

History

#1 - 07/21/2022 07:31 PM - jiawei mao

- Assignee set to jiwei shi

#2 - 07/29/2022 10:54 AM - jiwei shi

- Status changed from New to In Progress

00%000000000000000020304...00000000100000AI0

#3 - 08/09/2022 10:52 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/2




#4 - 08/09/2022 10:53 AM - jiwei shi

- Target version set to 3.1

#5 - 08/09/2022 04:35 PM - jiwei shi
- Related to Bug #2353: Debian10-0000-00000000000 added
